Subject: manet mtg agenda

From: "M. Scott Corson" <[email-masked]>
Date: Wed, 6 Aug 1997 10:45:33 -0400 (EDT)

Everyone,

The following is a *rough* agenda for the upcoming manet working group
meeting in Munich.  It is incomplete, and I would like to solicit
presentations from other interested people regarding their ideas for
the manet group.  One week is short notice, but the presentations need
not be formal (hand-drawn slides, half-baked concepts welcome!).

If interested, please send me email, or contact me in Munich sometime
prior to the meeting.

-Scott

*************************************

Mobile Ad hoc Network (manet) Working Group Agenda

* Presentation of a manet issues draft (S. Corson) (15 min.)

* Other presentations (all totaling no more than 75 min.)

* Discussion, charter bashing and next steps (30 min.)

*******************************************************************************

M. Scott Corson                                 Institute for Systems Research
[email-masked]                              A.V. Williams Bldg. (115)
Phone: 301-405-6630 (Rm. 2205 AVW)              University of Maryland     
Fax:   301-314-8586                             College Park, MD  20742

*******************************************************************************